---
arch: aarch64
bootstrap: cloudinit
cloud: gcp
description: Alpine Linux 3.21.0 - https://alpinelinux.org/cloud
end_of_life: '2026-11-01'
firmware: uefi
image_key: 3.21.0-aarch64-uefi-cloudinit-vm-gcp
name: alpine-3.21.0-aarch64-uefi-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.21.0
revision: '0'
version: '3.21'
built: '2024-12-07T20:48:58.305432'
uploaded: '2024-12-07T21:58:56.711000'
signed: '2024-12-08T04:06:19.289168'
released: '2024-12-08T17:18:17.118327'
artifacts:
metadata_updated: '2024-12-08T17:18:17.119601'
